body{
    background-color: lightgray;
    font: normal normal normal "Panton";
    font-family: 'Panton', sans-serif;
}

h1{
    font-size: 65px;
    text-align: center;
}
h2{
    font-size: 36px;
    text-align: center;
}

p{
    font-size: 25px;
    text-align: center;
    margin-left: 15%;
    margin-right: 15%;  
}
label{
    font-size: 20px;
    text-align: center;  
}

input[type=checkbox] {
    transform: scale(1.2);
}

button{
    text-align: center;
    border: 2px solid #171717;
    text-decoration: none;
    background-color: white;
    display: inline-block;
    color: black;
    padding-top: 8px;
    padding-left: 91px;
    padding-right: 91px;
    padding-bottom: 11px;
}


button:hover{
    cursor: pointer;
    background-color: lightgray;
    color: black;
}

.container{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
    margin-bottom: 20px;
}

.checkbox{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    margin-bottom: 20px;
}
